@import url('https://fonts.googleapis.com/css2?family=Barlow&family=Krona+One&family=Poppins&display=swap');

body {
  font-family: 'Poppins', sans-serif;
}

h1 {
  font-family: 'Krona One', sans-serif;
}

h3 {
  font-family: 'Krona One', sans-serif;
}

h5 {
  font-family: 'Poppins', sans-serif;
}

.color1 {
  color: #4A4E69;
}

.color2 {
  color: #9A8C98;
}

.color3 {
  color: #C9ADA7;
}

.color4 {
  color: #F2E9E4;
}

.white {
  color: white;
}

.nav {
  background-color: #F2E9E4; 
  margin: 30px;
  font-family: 'Poppins', sans-serif;
}

.contentgoals {
  margin-top: 20px;
}

.boxcolor {
  background: linear-gradient(to right, #4A4E69, #9A8C98, #C9ADA7);
  height: 380px;
  border-radius: 15px;
  padding: 30px;
}

.menugoals {
  background: #4A4E69;
  padding: 10px;
  border-radius: 10px;
}

.isigoals {
  background: #F2E9E4;
  padding: 10px;
  border-radius: 10px;
  margin-bottom: 10px;
}

/* If the screen size is 601px wide or more, set the font-size of <div> to 80px */
@media screen and (max-width: 700px) {
  .container {
    max-width: 400px;
  }
}

/* If the screen size is 600px wide or less, set the font-size of <div> to 30px */
@media screen and (max-width: 400px) {
  .container {
    max-width: 300px;
  }
  .boxcolor {
    height: 100%;
  }
  .menugoals {
    margin-top: 20px;
  }
}